Jump to content

Recommended Posts

Hello i have some problem with intersect point. I will upload dwg file. I dont know why when i try to get all intersect point from the red something go very wrong.

I need all intersect point from the red lines.

Thank you :)

Try_5.dwg

Link to post
Share on other sites
  • 2 months later...
Trudy
Posted (edited)

Hello again.

Another problem when i use (setq int3 (LM: intersections (vlax-ename-> vla-object nam) (vlax-ename-> vla-object nam2) acextendnone))

But this dont work every time and dont know why.

Sometimes work perfect but when i try with large scale dont work at all.

 

I want to get all intersect point for every object (nam2) with another object (nam).

 

Edit: When i want to use "entmake" Line in this function, then dont work good.

 

Edit2: I understand how it work. Now work fine.

 

Thanks for help :)

Edited by Trudy
Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...